[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# fpseterrno

Set extended error information.

## Declaration

Source position: baseunix.pp line 44

`procedure fpseterrno(`
`err: LongInt`
`);`

## Description

fpseterrno sets the extended information on the latest error. It is called by all functions that communicate with the kernel or C library.

Unless a direct kernel call is performed, there should never be any need to call this function.

## See also

fpgeterrno |  | Retrieve extended error information.